On 07/20/2012 20:53, Antonio Olivares wrote:
> checking for XML::Parser... configure: error: XML::Parser perl module
> is required for intltool

I saw the same thing on -config, and added the build dep last night.

FYI,

Doug

-- 

    Change is hard.



_______________________________________________
freebsd-xfce@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-xfce
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to